<div class="ui secondary menu">
       <a class="switchButton" routerLink = "/" routerLinkActive = "active" routerLinkActiveOptions = "{exact : true}" *ngIf="getPocetak()"> Loing as Patient</a>
       <a class ="switchButton" routerLink = "/doctor" routerActive = "active" routerLinkActiveOptions = "{exact : true}" *ngIf="getPocetak()">Login as Doctor</a>
</div>
<!--<app-doktor *ngIf = "doctor !== null; else loginAndRegistration"></app-doktor>

<ng-template #loginAndRegistration>
    <button class = "switchButton" (click) = "switchBetweenLoginPatientAndLoginDoctor()">
        {{ isLogin ? "Logovanje osoblja" : "Logovanje pacijenta" }}
    </button>
    
    <router-outlet *ngIf="isLogin"></router-outlet>
    <app-login-osoblje *ngIf="!isLogin"></app-login-osoblje>
</ng-template>-->